*{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;scroll-behavior: smooth;outline: none;}
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}
body {background: #383838;padding-top: 40px; min-width: 1200px; max-width: 1920px; margin: 0 auto; scrollbar-width: thin; scrollbar-color: #7b2f0d #a87546;}
.main {width:100%;height:8660px;overflow: hidden; margin: 0 auto; image-rendering: pixelated; 
	background: 
		url(../images/bg_02.jpg) no-repeat 50% 1200px,
		url(../images/bg_03.jpg) no-repeat 50% 3958px,
		url(../images/bg_04.jpg) no-repeat 50% 5196px,
		url(../images/bg_05.jpg) no-repeat 50% 7140px}

.main .layer { width: 100%; height: 1200px; overflow: hidden; position: relative;}
.main .logo {width:136px;height:50px;top:30px;left:50%;margin-left: -600px;z-index:16;background: url(../images/logo.png) no-repeat;}
.main .bgimg {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:1;background: url(../images/bg_01.jpg) no-repeat;}
.main .mask {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:5;background: url(../images/mask.png) no-repeat;}
.main .wire {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:2;background: url(../images/wire.png) no-repeat;}
.main .slogan {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:11;background: url(../images/slogan.png) no-repeat;}
.main .slogan .a-video{ display: block; width: 114px; height: 114px; top: 610px; left: 50%; margin-left: -50px; z-index: 16; background: url(../images/btn-video.png) no-repeat center top;}
.main .slogan .a-video:hover{background-position: center bottom;}
.main .npc-1 {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:3;background: url(../images/npc-1.png) no-repeat;}


.main .btn-act{ width: 255px; height: 176px; position: fixed; left: auto; right: 0px; top: 55%; background: url(../images/btn-act.png) no-repeat; text-indent: -9999em; z-index: 16;}
.main .btn-act:hover{ filter: brightness(1.3);}

.main .btn-b1{ width: 415px; height: 57px; left: 50%; top: 3502px; margin-left: -207px; text-indent: -9999em; z-index: 10;}
.main .link{ width: 315px; height: 58px; left: 50%; text-indent: -9999em; z-index: 10; margin-left: -158px;}

.main .btn{width:312px;height:158px;left:50%;}
.main .btn-1{ top:5557px; margin-left:-555px;}
.main .btn-2{ top:5557px; margin-left:-156px;}
.main .btn-3{ top:5557px; margin-left:246px;}
.main .btn-4{ top:5798px; margin-left:-555px;}
.main .btn-5{ top:5798px; margin-left:-156px;}
.main .btn-6{ top:5798px; margin-left:246px;}
.main .btn-7{ top:7570px; margin-left:310px;}
.main .btn-8{ top:7800px; margin-left:-468px;}


.popdiv {width:368px;display: none;}
.popdiv .pop img{ width: 100%;}
.popdiv .btn_close,#poplist .btn_close{width: 50px;height:50px;right:0;top:0;position: absolute;text-indent: -9999px;}



#poplist {width:1164px; height: 813px; display: none; background: url(../images/pop-list.png) no-repeat;}
#poplist .list{ width: 1120px; height: 668px; margin: 62px 0 13px 26px; overflow-x: hidden;overflow-y: auto;}
#poplist .btn{ width: 301px; height: 57px; margin: 0 auto; display: block; text-indent: -9999px; background: url(../images/pop-btn.png) no-repeat;}
#poplist .btn:hover{ filter: brightness(1.3);}

.tc_s {display: none; z-index: 20; }
.tc_video,.tc_video #video {width: 1200px; height: 675px;}
.tc_video .btn_close {display: block;width: 48px;height: 48px; background: url(https://img5.tiancitycdn.com/cso/event/2026/5/cs260507act/images/btn-close.png) no-repeat; position: absolute;top: 0;right: -48px;z-index: 101;text-indent: -9999px;}






